#2984 closed infra (fixed)

Changing Trac milestone page fails.

Reported by: Chris Johns Owned by: Amar Takhar
Priority: high Milestone: 5.1
Component: unspecified Version: 4.11
Severity: major Keywords:
Cc: Blocked By:
Blocking:

Description

Changing the default milestone is timing out. It has worked before. The error is:

Gateway Timeout

The gateway did not receive a timely response from the upstream server or application.

Change History (4)

comment:1 Changed on Apr 7, 2017 at 12:06:17 AM by Amar Takhar

Owner: set to Amar Takhar
Status: newaccepted

Er, that is very weird I will look into this tonight.

comment:2 Changed on Apr 7, 2017 at 12:16:23 AM by Amar Takhar

Resolution: fixed
Status: acceptedclosed

Actually this was set in trac.ini I don't think you were able to change it before. I updated trac_version as per our chat.

comment:3 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.